@charset "shift_jis";
/* CSS Document */


.newBox,
.pickBox {
	padding:10px;
}

.newBox {
	background:url(../img/news/icon_new.gif) 40px 10px no-repeat;
	padding-left:110px;
}

.pickBox {
	background:url(../img/news/icon_pick.gif) 40px 10px no-repeat;
	padding-left:110px;
}

#contents dd {
	padding-bottom:20px;
	background:url(../img/news/border.jpg) center bottom no-repeat;
}

.kwsk {
	text-align:right;
}